@charset "UTF-8";
.material-icons.md-36 { font-size: 36px; }

/* Extra Styles just for this demo. For core checkbox styles see below. */
body {
  font-family: Arial, sans-serif;
}

h1, h2 {
  font-family: Roboto, 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 24pt;
  font-weight: 300;
}

h2 {
  color: #ffffff;
  font-size: 18pt;
  margin: 10px;
}

p {
  color: #4d4d4d;
}

#panel {
  background: #2d3d2d;
  bottom: 0;
  padding: 10px;
  position: fixed;
  right: 0;
  top: 0;
  width: 280px;
}

#panel p {
  color: #dfdfdf;
  margin: 10px;
  font-size:10pt;
}


/*
 * Core styles required for the checkboxes.
 * @author Jason Mayes 2014, www.jasonmayes.com
*/
.wskLabel {
  cursor: pointer;
  font-size: 12pt;
  display: block;
  overflow: hidden;
  padding-top: 20px;
  position: relative;
  min-height:40px;
}

.wskCheckbox {
  border: 2px solid #5a5a5a;
  color: #1d1d1d;
  cursor: pointer;
  display: inline-block;
  float: left;
  height: 14px;
  margin: 0 20px 20px 20px;
  outline-color: #eaeaea;
  padding: 0;
  position:relative;
  width: 14px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  z-index:1;
}

.wskCheckbox.checked {
  border-left: 2px solid green;
  border-bottom: 4px solid green;
  border-top: 1px solid rgba(0,0,0,0);
  border-right: 1px solid rgba(0,0,0,0);
  -webkit-transform: rotate(-45deg) scaleY(0.5);
  -moz-transform: rotate(-45deg) scaleY(0.5);
  -ms-transform: rotate(-45deg) scaleY(0.5);
  -o-transform: rotate(-45deg) scaleY(0.5);
  transform: rotate(-45deg) scaleY(0.5);
}

input[type='checkbox'].wskCheckbox {
   display: none;
}

.wskCircle {
  background-color:#ccdffd;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  display: block;
  height: 40px;
  left: 9px;
  opacity: 0;
  position: absolute;
  top: 9px;
  -webkit-transition: all 0.15s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  transition: all 0.15s ease-in-out;
  width: 40px;
  z-index:0;
}

.wskCircle.show {
  opacity: 1;
}

.wskCircle.flipColor {
  background-color: #d2d3d2;
}

.button_wrapper{
   text-align:center;
}

.material-icons.green {
	color: green;
}

.form-group-style {
	width: 600px;
	margin: 0 auto;
}

ul {
  display: flex;
  justify-content: center;
  align-items: center;
  list-style: none;
}